services:
  server:
    container_name: fs-onboarding
    hostname: fs-onboarding
    image: ghcr.io/troogs/fs-onboarding/server:latest
    ports:
      - "8100:56000"
    volumes:
      - /docker/data/fs-onboarding/config:/app/config/
      - /docker/data/fs-onboarding/data:/app/data/